Package Details: postman-bin 7.36.0-1

Git Clone URL: https://aur.archlinux.org/postman-bin.git (read-only, click to copy)
Package Base: postman-bin
Description: Build, test, and document your APIs faster
Upstream URL: https://www.getpostman.com
Licenses: custom
Submitter: claudiodangelis
Maintainer: j.taala
Last Packager: j.taala
Votes: 192
Popularity: 6.93
First Submitted: 2016-10-21 18:18
Last Updated: 2020-11-21 20:04

Pinned Comments

j.taala commented on 2020-11-21 20:10

Have now updated to to 7.36.0, which apparently resolves the issue in the original 7.35.0 update. Thanks to @hertog and @fagianijunior for the heads up.

j.taala commented on 2020-11-10 21:29

All, please note that postman.com has taken down 7.35.0 due to an auth bug (see comments in https://community.postman.com/t/what-s-new-in-postman-7-35/17306/6).

For now I've reverted to 7.34.0 (as postman recommends). Will update once they have released a fixed version.

If you are on version 7.35.0 (and it is working fine for you) I suggest you don't downgrade - I had to delete my postman config (rm -rf ~/.config/Postman) when downgrading from 7.35.0 to 7.34.0!

j.taala commented on 2020-09-30 21:57

Hey @louisnow, like @shastry mentioned looks to be an issue with your aur helper. Would suggest using no aur helper or use the more standard yay:

sudo pacman -S yay
yay -S postman-bin

Or just use makepkg directly (no aur helper):

git clone https://aur.archlinux.org/postman-bin.git
cd postman-bin
makepkg -sif

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

j.taala commented on 2020-02-07 23:44

No probs. Try again (if haven't already done so) - could have been an issue with the download at the time.

lfkeitel commented on 2020-02-07 23:37

I was using Yay but I guess it's something with my machine. I tested on a different machine and it installed fine. Sorry, I should have waited before I made my comment.

j.taala commented on 2020-02-07 23:13

Hey lfkeitel, just confirmed md5 is correct. Also did a test / install with yay (.e.g: yay -S postman-bin) and builds and install fine. How are you installing? (e.g. yay, another aur-helper, or makepkg etc.)?

lfkeitel commented on 2020-02-07 22:49

I think the md5 sum is wrong. When I download the file I get a sum of bfebe8d41369d074cbef60ce04ee8ddc and I get an error that validation fails.

j.taala commented on 2020-01-16 21:56

Ah, thanks @wooque, makes sense. Have now updated to 7.16.0 anyways.

wooque commented on 2020-01-16 14:16

@j.taala Seems that they temporary removed 7.15.0, latest release notes were 7.14.0 for a brief period, then they returned release notes for 7.15.0, and also added release notes for 7.16.0

j.taala commented on 2020-01-16 13:10

Scrap that, looking at official release notes at https://www.getpostman.com/downloads/release-notes 7.15.0 was released 9th Jan and 7.16.0 has now been released (16th Jan).

j.taala commented on 2020-01-16 12:20

Good point akass - must have jumped the gun. I did a "check for update" within postman and am sure it said new version 7.15.0. However, checking postman website looks like they're still saying 7.14.0. Should I revert? Are you seeing any probs with version 7.15.0?

akass commented on 2020-01-16 08:35

But 7.15.0 not released. 7.14.0 Last version

j.taala commented on 2019-11-28 21:01

Hi Friday13, lots of text but no description of where/when this happens (during build or runtime?) what build system are you using (yay? clone and pkgbuild?).